<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02</Title>
  <Series>Un/Sacred</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Un-Sacred-1/digital-comic/905485</Web>
  <Summary>In Un/Sacred Vol 2, Mirka invites you once again into the world of Angelina and Damiano…and Eden, the new arrival in the family! Mirka and a super team of specially selected creators will be helping her explore the borders of this crazy and sensual universe, and the evolution of everyone’s favorite angel/devil couple!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB905485]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy, Romance, Comedy</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
